<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
  >

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.paletizador.model.ItemExpeditionStateRow" />

    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        style="@style/LayoutClickable">
        <LinearLayout
            android:id="@+id/item_row_layout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:padding="@dimen/pasilleros_margin_main_menu">

            <TextView
                android:id="@+id/item_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.title}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h8"
                android:gravity="center_vertical"
                android:layout_marginStart="@dimen/pasilleros_margin_main_menu"
                android:textStyle="bold"/>

            <TextView
                android:id="@+id/item_selected"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.value}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/h8"
                android:gravity="center_vertical"
                android:layout_marginStart="@dimen/pasilleros_margin_main_menu"/>


        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>